<DialogueContent.DXSM_SSCV_MISC_OEM_UI_Portshields_50_Percent __id="79f6cb46-8a70-46c4-98de-6892559a93ad" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_misc.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_MISC_OEM_UI_Portshields_50_Percent" tempText="">
  <externalSources DXSM_SSCV_MISC_OEM_UI_Portshields_50_Percent_1="eccb0188-dae5-445f-a1db-9d9837a7debb" DXSM_SSCV_MISC_OEM_UI_Portshields_50_Percent_2="539f9821-3b14-4224-8443-d0d682e650ea" DXSM_SSCV_MISC_OEM_UI_Portshields_50_Percent_3="3187fb54-774d-4476-89fc-bbe40693aa90" />
</DialogueContent.DXSM_SSCV_MISC_OEM_UI_Portshields_50_Percent>